---
names:
  full: Microsoft Entra ID Guest Users are not reviewed on a regular basis
  contextual: Guest Users are not reviewed on a regular basis
description: >
  Microsoft Entra ID has native and extended identity functionality allowing you to invite 
  people from outside your organization to be guest users in your cloud account and sign 
  in with their own work, school, or social identities.
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/05/03/02"
  - "/frameworks/cloudaware/identity-and-access-governance/user-account-management"
similarPolicies:
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/ActiveDirectory/check-for-guest-users.html
      name: Check for Microsoft Entra ID Guest Users
